<div id="infoJS">
    <output id="nbArticleRupture" [hidden]="true">{{nbProduitRuptureStock}}</output>
</div>


<div class="cadre" col-sm="10" col-md="10" col-lg="10">
    <div class="bigdiv">

        <a class="littlediv" [routerLink]="['/listecommandesatraiter']" routerLinkActive="router-link-active">
            <div class="titre">
                <i class="fa fa-spinner fa-pulse"></i>
                <div class="divdiv">
                    <label class="cursor">Commandes à traiter</label>
                </div>
                <i class="fa fa-spinner fa-pulse"></i>
            </div>
            <img src="../../../assets/images/carousel/commandes.jpg">
            <div class="number" id="compteur">
            </div>
        </a>

        <a class="littlediv" [routerLink]="['/listecommandesdujour']" routerLinkActive="router-link-active">
            <div class="titre">
                <i class="fa fa-hourglass fa-spin"></i>
                <div class="divdiv">
                    <label class="cursor">Commandes du jour</label>
                </div>
                <i class="fa fa-hourglass fa-spin"></i>
            </div>
            <img src="../../../assets/images/carousel/commandes-en-attente.jpg">
            <div class="number" id="cmdDuJour">
            </div>
        </a>

        <a class="littlediv" [routerLink]="['/stockslimites']" routerLinkActive="router-link-active">
            <div class="titre">
                <i class="fa fa-cog fa-spin"></i>
                <div class="divdiv">
                    <label class="cursor">Etat du stock</label>
                </div>
                <i class="fa fa-cog fa-spin"></i>
            </div>
            <img src="../../../assets/images/carousel/alerteStock.jpg">
            <div class="number" id="stockRupture">
                <!-- <label class="cursor">{{nbProduitRuptureStock}}</label> -->
            </div>
        </a>

        <div class="littlediv">
            <div class="titre">
                <i class="fa fa-euro"></i>
                <div class="divdiv">
                    <label>Chiffre d'affaires du jour</label>
                </div>
                <i class="fa fa-euro"></i>
            </div>
            <img src="../../../assets/images/carousel/compta.jpg">
            <div id="montant" class="number">
                <!-- <label>{{chiffreAffairesDuJour | number:'.2-2'}} €</label> -->
            </div>
        </div>
    </div>
</div>